body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.bodystyle a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005BA6;
	padding-top: 7px;
	text-decoration: none;
}
.bodystyle a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005BA6;
	padding-top: 7px;
	text-decoration: underline;
}

a.bodystyle:link, a.bodystyle:visited, a.bodystyle:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005BA6;
	padding-top: 7px;
	text-decoration: none;
}
a.bodystyle:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005BA6;
	padding-top: 7px;
	text-decoration: underline;
}

.small1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
a.small:link, a.small:visited, a.small:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
a.small:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}

.medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005BA6;
	font-weight: bold;
}
a.medium:link, a.medium:visited, a.medium:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #005BA6;
	text-decoration: none;
}
a.medium:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
}



.big {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: normal;
}

.xbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #005BA6;
	font-weight: normal;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}
.medium-w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7B8E9D;
	font-weight: bold;
}
a.medium-w:link, a.medium-w:visited, a.medium-w:active {
	color: #084B9C;
	font-weight: normal;
	text-decoration: none;
}
a.medium-w:hover {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.xbig2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: normal;
}

.bodystyle1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B0BCC6;
	font-weight: normal;
}
a.bodystyle1:link, a.bodystyle1:visited, a.bodystyle1:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 7px;
	text-decoration: none;
	font-weight: normal;
}
a.bodystyle1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 7px;
	text-decoration: underline;
	font-weight: normal;
}
.medium2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E7ECEF;
	font-weight: normal;
	line-height: 15px;
}
a.medium2:link, a.medium2:visited, a.medium2:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E7ECEF;
	font-weight: normal;
	text-decoration: none;
}
a.medium2:hover {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.medium-w2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005BA6;
	font-weight: normal;
	line-height: 15px;
}
a.medium-w2:link, a.medium-w2:visited, a.medium-w2:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005BA6;
	font-weight: normal;
	text-decoration: none;
}
a.medium-w2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.medium-w3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005BA6;
	font-weight: normal;
	line-height: 15px;
}
a.medium-w3:link, a.medium-w3:visited, a.medium-w3:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005BA6;
	font-weight: normal;
	text-decoration: none;
}
a.medium-w4:link, a.medium-w4:visited, a.medium-w4:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #005BA6;
	font-weight: normal;
	text-decoration: none;
}
a.medium-w3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005BA6;
	font-weight: normal;
	text-decoration: underline;
}
.bodystyle2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	font-weight: normal;
}

.blink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005BA6;
	font-weight: normal;
	line-height: 15px;
	text-decoration: blink;
}

a.xbig2:link, a.xbig2:visited, a.xbig2:active, a.xbig2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #00000;
	font-weight: normal;
	text-decoration: underline;
}
.click {
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005BA6;
	font-weight: bold;
}

#page_nav ul {
	padding:0px 0px;
	margin:0px 0px 10px 0px;
}

#page_nav ul li {
	font-size:11px;
	display:inline;
	list-style-type:none;
	list-style-position:outside;
	padding:3px 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

#page_nav ul li a {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

#press_themes, 
#fav_menu, 
#person_themes {

	margin:10px 0;
	width:170px;
	padding:0 0px 0px 0;
	text-align:left;
}

#press_themes ul, 
#fav_menu ul, 
#person_themes ul {

	padding:0 0px 0px 0;
	margin:0 0px 0px 0;

}

#press_themes ul li, 
#fav_menu ul li, 
#person_themes ul li {
	font-size:12px;
	list-style-image: url("/images/menu-left-icon.gif");
	list-style-position:outside;
	padding:0px 0px 4px 0px;
	line-height:1.0;
}

#press_themes ul li a, 
#fav_menu ul li a, 
#person_themes ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #69A5E7;
	font-weight: normal;
	text-decoration: none;
}

#press_names ul {
	padding:0 0px 0px 0;
	margin:0px 0px;
}

#press_names ul li {
	font-size:12px;
	list-style-type:none;
	padding:0 0px 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

#press_names ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #005BA6;
	font-weight: normal;
}

#press_names ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #005BA6;
	font-weight: normal;
	text-decoration: underline;
}

#page_info a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005BA6;
	font-weight: normal;
	text-decoration: none;
	line-height: 15px;
}
#page_info  a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005BA6;
	font-weight: normal;
	text-decoration: underline;
}

td p {margin:0px;}